# matfile2sci

converts a Matlab 5 MAT-file into a Scilab binary file

## Calling Sequence

    matfile2sci(mat_file_path,sci_file_path)

## Arguments

mat_file_path

  character string containing the path of the Matlab input file

sci_file_path

  character string containing the path of the Scilab output file

## Description

Converts a Matlab 5 MAT-file into a SOD file compatible with the function `load` (See save for more information). The Matlab data types are converted into the Scilab equivalents.

## See Also

- loadmatfile
- load
- save
- mfile2sci

## Bibliography

This function has been developed according to the document "MAT-File Format": Mat-File Format

## History

5.4.0
Scilab output file in a SOD (Scilab Open Data) file.